apt 3.2.0 commandline package manager

Classes | Public Member Functions | List of all members
pkgDirStream Class Reference
Inheritance diagram for pkgDirStream:

## Classes
struct | Item

## Public Member Functions
virtual bool | DoItem (Item &Itm, int &Fd)
virtual bool | Fail (Item &Itm, int Fd)
virtual bool | FinishedFile (Item &Itm, int Fd)
virtual bool | Process (Item &, const unsigned char *, unsigned long long, unsigned long long)

The documentation for this class was generated from the following files:

- apt-pkg/dirstream.h
- apt-pkg/dirstream.cc